## ECellPixbuf

ECellPixbuf

## Functions

ECell * | e_cell_pixbuf_new ()

## Properties

int | focused-column | Read / Write
int | selected-column | Read / Write
int | unselected-column | Read / Write

## Object Hierarchy

        GObject
        ╰── ECell
            ╰── ECellPixbuf

## Description

## Functions

### e_cell_pixbuf_new ()

    ECell *
    e_cell_pixbuf_new (void);

## Property Details

### The `“focused-column”` property

      “focused-column”           int

Owner: ECellPixbuf

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“selected-column”` property

      “selected-column”          int

Owner: ECellPixbuf

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“unselected-column”` property

      “unselected-column”        int

Owner: ECellPixbuf

Flags: Read / Write

Allowed values: >= 0

Default value: 0